Announcement 💥 Software upgrade

Should there be reactions with negative values?

  • 👍 Yes

    Votes: 12 48.0%
  • 👎 No

    Votes: 13 52.0%

  • Total voters
    25

Ruslan

Podium Finisher
No, there haven't been any recent changes.

What error/message do you receive when trying to access the site from your computer?

What is the OS version and browser type and version?

I get two responses: “This page cannot be displayed” and

“This page cannot be displayed. Turn on TLS 1.0, TLS 1.1, and TLS 1.2 in advanced settings and try connecting to Clip The Apex again. [I checked, they were already turned on]. If this error persists, it is possible that this site uses an unsupported protocol or cipher suite such as RX4, which is not considered secure.”
 

Brogan

🦶 Leg end
Staff Member
I believe that may be because the OS and browser combination you are using are quite old and don't support the modern ciphersuite levels on the server.

Are you using Windows 7 or 8?

Unfortunately, there's nothing which can be done as the server security can't be downgraded to cater for older software.
 

Ruslan

Podium Finisher
I believe that may be because the OS and browser combination you are using are quite old and don't support the modern ciphersuite levels on the server.

Are you using Windows 7 or 8?

Unfortunately, there's nothing which can be done as the server security can't be downgraded to cater for older software.

Yea, I am using Windows 7. It may be time to upgrade.
 
Top Bottom